### Method

# Atk Table get_summary

#### Declaration [src]

    AtkObject*
    atk_table_get_summary (
      AtkTable* table
    )

#### Description [src]

Gets the summary description of the table.

#### Return value

Type: `AtkObject`

A AtkObject* representing a summary description of the table, or zero if value does not implement this interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.